#contactUs-wrapper
{
	background-image: url(../imgs/3.jpg);
}

#mainContent #everyone
{
	font-weight: bold;
}

#mainContent #everyone, #mainContent
{
	font-size: 1.1rem;
}

#corporateSponsors {
	margin-top: 1em;
}

.group {
	padding: 0;
}

.addressText {
	margin: 0;
}

#contactLocation-wrapper {
	overflow: hidden;
}

#contactLocation {
	overflow: hidden;
}

#contactHand img {
	width: 5em;
	margin: 0 auto;
}

.contactSocialIcons {
	width: 33.3%;
	display: inline-block;
	margin-top: 1em;
}

.contactSocialIcons img {
	width: 30%;
}

.locationBox {
	float: left;
	width: 50%;
	padding: 0;
	margin: 0;
}

#mainContent .corporateLogo {
	width: 19%;
	display: inline-block;
}

#mainContent .corporateLogo img{
	width: 100%;
}

#btnPayPal {
	display: block;
	float: left;
	margin: 0 2.5%;
	border-radius: 5px;
	padding: 9px 23%;
	background-color: #fda421;
	color: white;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer;
	border: 0;
	letter-spacing: 2px;
	font-family: 'Poppins', 'Open Sans', Arial, Helvetica, sans-serif;
}

.paypal-button-tag-content {
	display: none !important;
}

@media only screen and (max-width: 768px)
{
	#mainContent .corporateLogo
	{
		width: 32%;
		display: inline-block;
	}

}

@media only screen and (max-width: 768px)
{
	#mainContent #triplet .triplet-centered
	{
		width: 100%;
		font-size: 1rem;
	}

	.group {
		max-width: 100%;
	}

	.locationBox {
		width: 100%;
	}

	.contactSocialIcons {
		width: 60%;
	}
}

@media only screen and (max-width: 600px)
{
	#mainContent .corporateLogo
	{
		width: 49%;
	}

}

@media only screen and (max-width: 480px)
{
	#mainContent .corporateLogo
	{
		width: 100%;
	}

}


